* {
  padding: 0;
  margin: 0;
}
body {
  text-align: center;
  /*background-color: #eff8ff;*/
  background-color: #eff8ff;
  font: 80% "Segoe UI", "Trebuchet MS", Arial, sans-serif;
}
#wrapper-outter {
  width: 950px;
  margin: 0 auto;
  background: url("/images/bg.gif") top center no-repeat;
}
#wrapper-mid {
  padding-bottom: 27px;
  background: url("/images/bottom.png") bottom center no-repeat;
}
#wrapper-inner {
  width: 900px;
  text-align: left;
  margin: 0 auto;
}
#top {
  width: 950px;
  height: 40px;
  margin-left: -25px;
  margin-bottom: -10px;
}
#header {
  width: 900px;
  height: 179px;
  background: white url("/images/header.jpg") top left no-repeat;
}
#header h1 { display: none; }
#nav {
  background-color: #CCC;
  background: url("/images/nav-bg.png") top left repeat-x;
  padding: 5px 0;
  font-size: 95%;
}
#nav ul {
  list-style-type: none;
}
#nav ul li {
  display: inline;
}
#nav ul li a {
  padding: 5px 6px;
  text-decoration: none;
  color: black;
}
#nav ul li a:hover {
  background-color: white;
}
#nav ul li a.current {
  font-weight: bold;
}

#main {
  padding: 10px 20px;
  background: white url("/images/main-top.png") top left repeat-x;
}
#main p {
  margin-bottom: 1em;
}
h1, h2 {
  font-size: 200%;
  font-family: Ubuntu, "Segoe UI", myriad, "Trebuchet MS", sans-serif;
  font-weight: bold;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  text-shadow: #CCC 1px 1px 2px;
}
#main ul {
  padding-left: 3em;
  margin-bottom: 1em;
}

#left {
  width: 600px;
  float: left;
  padding-right: 10px;
}

#car {
  float: right;
  margin: 10px 40px 0 0;
}

/*
#a, #b, #c, #d {
  width: 250px;
  background-color: #fff;
  border: 4px solid #EEE;
  float: left;
  padding: 10px;
}
#a, #b { margin-bottom: 20px; }
#a, #c { margin-right: 20px; }
*/

/* 4 boxes */
  #four-boxes {
    margin-top: 30px;
    margin-left: 40px;
  }
  #a, #b, #c, #d, #e {
    width: 230px;
    height: 195px;
    border: 4px solid #DDD;
    padding: 10px;
    float: left;
    margin-bottom: 10px;
    overflow: hidden;
  }
  #a, #c {
    margin-right: 10px;
  }
  
  /*
  #four-boxes {
    margin-top: 40px;
    margin-left: 60px;
  }
  #one, #two {
    position: relative;
  }
  #two {
    margin-top: 15px;
  }
  #a, #b, #c, #d {
    width: 200px;
    border: 4px solid #DDD;
    padding: 10px;
  }
  #b {
    position: absolute;
    left: 240px;
    bottom: 0;
  }
  #d {
    position: absolute;
    left: 240px;
    top: 0;
  }
  */

#right {
  width: 250px;
  float: right;
}

a, a:visited {
  color: #115BC2;
  text-decoration: none;
}
a:hover {
  color: #5A94E6;
  text-decoration: underline;
  /*border-bottom: 1px solid #5A94E6;*/
}

h3 {
  font-size: 125%;
  color: #333;
  margin-bottom: 5px;
}
h3 a {
  /*color: #333 ! important;
  text-decoration: none ! important;*/
}

.location-title {
  font-size: 115%;
  margin-bottom: 10px;
}
.phone, .email, .address {
  background-position: top left;
  background-repeat: no-repeat;
  padding: 5px 0 15px 38px;
  font-size: 120%;
  margin: 0 0 0 5px;
}
.address span { line-height: 2em; }
.phone a, .email a, .address a {
  color: black;
  text-decoration: none;
  border-bottom: 1px dotted #CCC;
}
.phone a:hover, .email a:hover, .address a:hover {
  color: #5A94E6;
  border-bottom: 1px solid #5A94E6;
}
.phone { background-image: url("/images/phone.png"); }
.email { background-image: url("/images/email.png"); }
.address { background-image: url("/images/address.png"); }

.tradinghours td {
  padding-right: 10px;
  padding-bottom: 2px;
}
.tradinghours .today {
  font-weight: bold;
}

#services a {
  color: #000;
  border-bottom: 1px dotted #CCC;
  text-decoration: none;
}
#services a:hover {
  border-bottom: 1px solid #333;
  text-decoration: none;
}

#logos {
  margin-top: 20px;
  margin-left: 20px;
}

#locations {
  margin: 15px 15px 0 20px;
}
#locations div {
  text-align: right;
}

#footer {
  margin: 20px auto 0 auto;
  text-align: left;
  width: 900px;
  height: 100px;
  background: url("/images/footer.gif") top left no-repeat;
  color: #777;
}
#footer div {
  padding: 15px 10px;
  text-align: center;
}
#footer a {
  color: #444;
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
  color: #000;
}

#socialbuttons {
  text-align: center;
  margin-top: 10px;
}
#socialbuttons a, #socialbuttons img {
  border: none;
}

#contactleft h2, #contactright h2 {
  text-shadow: none;
  font-size: 150%;
  margin-top: 30px;
  margin-bottom: 3px;
}
#contactleft { 
  float: left;
  width: 250px;
}
#contactright {
  float: right;
  width: 250px;
}

h2.location {
  text-shadow: none;
  font-size: 150%;
  margin-top: 0;
  margin-bottom: 3px;
}

.directions form {
  padding: 0;
  margin: 0;
  vertical-align: middle;
}
.directions input {
  font: 90% "Segoe UI", "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.directions input.text {
  border: 1px solid #BBB;
  background: white url(/images/text-bg.gif) bottom repeat-x;
  padding: 0px 6px;
  color: #777;
  height: 27px;
  width: 200px;
}
.directions input.button {
  padding: 3px 8px;
  font-weight: bold;
}

#contact-address {
  margin: 0 0 15px 0;
  text-align: center;
  font-size: 300%;
}

td.ebay-image img {
  width: 150px;
  border: 0;
}
td.ebay-price {
  font-size: 250%;
}
td.ebay-price:first-letter {
  font-size: 50%;
  vertical-align: super;
}
td.ebay-title {
  padding: 0 10px 0 15px;
}
